package speiger.src.coreengine.platform.graphics.api.utils;

public interface GraphicsResource extends AutoCloseable {
	public boolean isRemoved();
	public void remove();
	
	@Override
	default void close() {
		remove();
	}
}
